## full_k62v1_64_bsp-user 9 PPR1.180610.011 compiler05202353 release-keys
- Manufacturer: vivo
- Platform: mt6765
- Codename: PD1901BF_EX
- Brand: vivo
- Flavor: full_k62v1_64_bsp-user
- Release Version: 9
- Id: PPR1.180610.011
- Incremental: compiler05202353
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 320
- Fingerprint: vivo/1901/1901:9/PPR1.180610.011/compiler05202353:user/release-keys
- OTA version: 
- Branch: full_k62v1_64_bsp-user-9-PPR1.180610.011-compiler05202353-release-keys
- Repo: vivo/PD1901BF_EX
